.title{ width:740px; height:auto; margin:0 auto;}

/***************************************product************************************/
#product{width:740px; margin:0 auto; }


#product .right{width:770px; margin-right:25px;float:right; }

#product .right .Product-list{ width:770px; float:left; height:auto; *display:inline; overflow:hidden; }
#product .right .Product-list li{ list-style:none;width:188px;margin-bottom:15px;width:222px; height:226px; float:left; margin-left:22px;*display:inline;
 margin-bottom:45px;}
#product .right .Product-list li img{ padding:5px; border:1px solid #CCC; width:220px; height:223px;}
#product .right .Product-list a{width:188px; text-align:center; color:#333; font-size:12px; float:left; text-decoration:none;line-height:30px;}
#product .right .Product-list a:hover{color:#000; text-decoration:underline;}


